[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sshd root exploit



On Tue, 16 Sep 2003 23:32:04 +0200, Anders wrote:

> Hmm. Ikke i unstable da, så vidt jeg kan se. Det kan godt være at
> den er med i sikkerhedsopdateringen af woody, men unstable er jo
> langsommere.

> Jeg har lige opdateret mine apt sources, og jeg kan ikke se ssh
> 3.7p1 nogen steder.

Er det denne her, I snakker om:

 openssh (1:3.6.1p2-7) unstable; urgency=high

  [...]

   * Incorporate NMU fix for early buffer expansion vulnerability,
     CAN-2003-0693 (closes: #211205). Thanks to Michael Stone.

  -- Colin Watson <cjwatson@debian.org>  Tue, 16 Sep 2003 14:32:28 +0100

Eller måske denne:

 openssh (1:3.6.1p2-6.0) unstable; urgency=high

   * SECURITY: fix for CAN-2003-0693, buffer allocation error

  -- Michael Stone <mstone@debian.org>  Tue, 16 Sep 2003 08:27:07 -0400


eller nogle andre?


  Mvh.

-- 
 "Från och med nu så är 'så snart som möjligt' 53             Adam Sjøgren
  timmar!"                                               asjo@koldfront.dk



Reply to: